# Type Alias WidgetAccessibilityContent

type WidgetAccessibilityContent = {
fontSize?: number;
padding?: number;
textColor?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetAccessibility.ts:5

##### Index

### Properties

fontSize?
padding?
textColor?

## Properties

### `Optional` fontSize

fontSize?: number

- Defined in jamespot-user-api/src/types/widgets/widgetAccessibility.ts:6

### `Optional` padding

padding?: number

- Defined in jamespot-user-api/src/types/widgets/widgetAccessibility.ts:8

### `Optional` textColor

textColor?: string

- Defined in jamespot-user-api/src/types/widgets/widgetAccessibility.ts:7